Skip to main content

Resend message

Depending parameter createNewVersion, either the very same message is re-sent, or a new version with new creationDateTime but the same content of a message is created and sent.

Path Parameters
id int64 — REQUIRED

Id

Query Parameters
createNewVersion boolean — REQUIRED

createNewVersion if true, a new version with an actual creationDate will be created, if false, the original message will be sent as it was

Header Parameters
X-Tenant-ID — REQUIRED
Responses
200

OK

Schema — OPTIONAL
files object[] — OPTIONAL
connectionPointId int64 — OPTIONAL
connectionPointName string — OPTIONAL
filename string — OPTIONAL
location string — OPTIONAL
messageId int64 — OPTIONAL
sentDateTime string — OPTIONAL
201

Created

401

Unauthorized

403

Forbidden

404

Not Found